Bug #32859

TYPO3 4.7 not compatible with extension_builder

Added by Simon Schaufelberger almost 8 years ago. Updated over 6 years ago.

Status:
Rejected
Priority:
Should have
Assignee:
-
Category:
-
Target version:
-
Start date:
2011-12-28
Due date:
% Done:

0%

TYPO3 Version:
4.7
PHP Version:
Tags:
Complexity:
Is Regression:
Sprint Focus:

Description

Fatal error: Class 't3lib_tree_ExtJs_AbstractStatefulExtJsTree' not found in \t3lib\tree\pagetree\extdirect\class.t3lib_tree_pagetree_extdirect_tree.php on line 35

History

#1 Updated by Simon Schaufelberger almost 8 years ago

oh, this error comes after signin into the BE.

#2 Updated by Steffen Gebert almost 8 years ago

  • Status changed from New to Needs Feedback
  • it would be the other way around: extension_builder not compatible with 4.7 ;)
  • Have you cleared the autoloader cache? I remember to have seen the same error

#3 Updated by Simon Schaufelberger almost 8 years ago

Where is the autoloader cache located?

#4 Updated by Steffen Ritter almost 8 years ago

  • Status changed from Needs Feedback to On Hold

#5 Updated by Steffen Ritter almost 8 years ago

  • Category set to 1137

#6 Updated by Wouter Wolters over 6 years ago

  • Status changed from On Hold to Rejected

ExtJS 4 will not make it into the core

Also available in: Atom PDF